Ionize Docs
ReferenceAPIsOry Identities APIidentity

Create a Recovery Code

This endpoint creates a recovery code which should be given to the user in order for them to recover

POST /admin/recovery/code

This endpoint creates a recovery code which should be given to the user in order for them to recover (or activate) their account.

Operation ID: createRecoveryCodeForIdentity    Tag: identity

Request body

Content-Type: application/json

Type: object

Schema: createRecoveryCodeForIdentityBody — see the Ory Identities API schemas reference for the full type.

Responses

StatusDescriptionBody
201recoveryCodeForIdentityapplication/json — object
400errorGenericapplication/json — object
404errorGenericapplication/json — object
defaulterrorGenericapplication/json — object

Security

  • oryAccessToken

Generated from scripts/gen/specs/kratos-api.json at build time.

On this page